@charset "utf-8";
.icolor,.hvcolor:hover{
	color: #0573e9;
}
.bgcolor,.hvbgcolor:hover{
	background: #0573e9;
	color: #fff;
}
.icolor1,.hvcolor1:hover{
	color: #0082cd;
}
.bgcolor1,.hvbgcolor1:hover{
	background: #0082cd;
	color: #fff;
}
.head_height{
	height: 88px;
}
.head{
	height: 88px;
	background: #fff;
	border-bottom: 1px solid #eee;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
}
.logo{
	display: flex;
	align-items: center;
	height: 55px;
}
.nav li{
	position: relative;
	margin-left: 40px;
}
.nava{
	display: block;
	line-height: 88px;
	height: 88px;
	position: relative;
}
.nava::after{
	width: 48px;
	height: 3px;
	content: "";
	background: #0573E9;
	position: absolute;
	left: 50%;
	margin-left: -24px;
	bottom: 0;
	opacity: 0;
	transition: .25s;
}
.nav li.active .nava,.nav li:hover .nava{
	color: #0573e9;
}
.nav li.active .nava::after{
	opacity: 1;
}
.navhide{
	width: 280px;
	border-radius: 0 0 8px 8px;
	background: #fff;
	position: absolute;
	left: 50%;
	margin-left: -140px;
	top: 100%;
	z-index: 10;
	transition: .25s;
	margin-top: -10px;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
}
.nav li:hover .navhide{
	margin-top: 0;
	opacity: 1;
	visibility: inherit;
}
.navhide a{
	line-height: 42px;
	display: block;
	text-align: center;
	color: #666;
	font-size: 13px;
}
.navhide a:last-child{
	border-bottom: 0;
}
.navhide a:hover{
	color: #0573e9;
}
.md{
	padding: 70px 0;
}
.ititle_40{
	font-size: 26px;
}
.we1{
	background: url(../images/webg_02.jpg) no-repeat center;
	background-size: cover;
}
.we1.ga{
	background: url(../images/webg_a.jpg) no-repeat center;
	background-size: cover;
}
.we1.gb{
	background: url(../images/webg_b.jpg) no-repeat center;
	background-size: cover;
}
.we1.gc{
	background: url(../images/webg_c.jpg) no-repeat center;
	background-size: cover;
}
.we1.gd{
	background: url(../images/webg_d.jpg) no-repeat center;
	background-size: cover;
}
.we1h2_line{
	width: 80px;
	height: 3px;
	background: #0082cd;
	margin-left: 25px;
}
.we1a .txt{
	color: #666;
	line-height: 25px;
}
.we1aflex{
	display: flex;
	width: 680px;
	max-width: 100%;
	flex-wrap: wrap;
}
.we1aflex p i{
	color: #0082CD;
	font-size: 13px;
	margin-right: 10px;
}
.we1aflex p{
	width: 50%;
}
.foot{
	background: #212630;
	position: relative;
	color: #999;
	padding-top: 4px;
}
.foot::after,.foot::before{
	width: 50%;
	height: 4px;
	content: "";
	position: absolute;
	top: 0;
}
.foot::after{
	left: 0;
	background: #0574e7;
}
.foot::before{
	right: 0;
	background: #3ec6ac;
}
.foot a{
	color: #999;
}
.foot a:hover{
	color: #fff;
}
.ft,.fm{
	border-bottom: 1px solid rgba(255,255,255,.1);
	padding: 30px 0;
}
.fb{
	padding: 20px 0;
	text-align: center;
}
.fma1{
	width: 15%;
}
.fmat{
	border-bottom: 1px solid rgba(255,255,255,.1);
	padding-bottom: 20px;
	margin-bottom: 20px;
	line-height: 26px !important;
	display: flex;
	text-transform: uppercase;
}
.fmabox{
	padding-right: 20px;
}
.fma1ipt{
	margin-bottom: 12px;
}
.fma1ipt:last-child{
	margin-bottom: 0;
}
.fma1ipt input,.fma1ipt textarea{
	width: 100%;
	height: 36px;
	background: #fff;
	padding: 0 12px;
}
.fma1ipt textarea{
	resize: none;
	height: 100px;
	padding: 12px;
}
.fma1ipt button{
	cursor: pointer;
	transition: .25s;
	background: #D60C18;
	color: #fff;
	padding: 7px 25px;
	transition: .25s;
}
.fma2{
	flex: 0;
	flex-grow: 1;
}
.fma2w a{
	display: block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	overflow: hidden;
}
.fma3{
	width: 35%;
}
.fma3ewm{
	width: 25%;
	margin-left: 20px;
	min-width: 100px;
}

.listbn img{
	min-height: 220px;
}
.pmd{
	padding-top: 55px;
}
.ptw a{
	margin: 8px;
	display: inline-block;
	border-radius: 4px;
	padding: 7px 30px;
	min-width: 218px;
	text-align: center;
	background: #e9e9e9;
}
.ptw a:hover{
	background: #0b6bdc;
	color: #fff;
	opacity: 0.3;
	
}

.ptw a.active{
	background: #0b6bdc;
	color: #fff;
	
}
.pbtab{
	width: 100%;
}
.pbtab td{
	border-left: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	padding: 10px 15px;
	min-width: 200px;
	text-align: center;
}
.pbtab td:nth-child(2){
	width: 40%;
}
.pbtab td:last-child{
	width: 30%;
}
.pbtab{
	border-top: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
	background: #efefef;
}
.pbtab th{
	background: #0b6bdc;
	color: #fff;
	padding: 15px 15px;
}
.pbtab tr:nth-child(odd){
	background: #f4f4f4;
}
.pdtab_img{
	display: block;
}

.swiper-button-next-bn, .swiper-button-prev-bn {
	margin-left: 2%;
	margin-right: 2%;
	transition: .25s;
}
.swiper-pagination-bn .swiper-pagination-bullet {
	background: rgba(255,255,255,.7);
	opacity: 1;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	margin: 0 8px !important;
	transition: .25s;
}
.swiper-pagination-bn .swiper-pagination-bullet-active {
	background: #fff;
	width: 30px;
}
.bnimg h2{text-transform: uppercase; font-weight: 500;line-height: 66px;font-size: 44px;}
.bnimg .bntxt{max-width: 86%;text-align: center;margin: 0 auto;}

.pbw .titleh2{text-transform: capitalize;}
.pbtabbox{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}

.cp_lb .n_r{margin-bottom: 30px;border: solid 1px #ECECEC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 20px;
}
.cp_lb .n_r .t_p{display: flex;align-items: center;justify-content: center;}
.cp_lb .n_r .t_p img{max-width: 100%;height: auto;}
.cp_wa{
	border: solid 1px #ECECEC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	padding: 16px 0px;
}

.we1 .titleh2{text-transform: uppercase;}
.we1 .we1a .titleh4{font-weight: 900;}


@media only screen and (max-width:1399px) {
	.md{
		padding: 70px 0;
	}
}
@media only screen and (min-width:768px) and (max-width:1199px) {
	.md{
		padding: 60px 0;
	}
	.nav li{
		margin-left: 24px;
	}
	.ititle_40{
		font-size: 36px;
	}
	.pdtab_img img{
		height: 60px;
	}
}
@media only screen and (max-width:950px) {
	.md{
		padding: 50px 0;
	}
	.bnimg{
		max-height: 400px;
	}
	.bntxt{
		font-size: 15px;
	}
	.ititle_40{
		font-size: 30px;
	}
	.pdtab_img img{
		height: 45px;
	}
	.listbn img{
		min-height: 180px;
	}
}
@media only screen and (max-width:768px) {
	.md{
		padding: 25px 0;
	}
	.ititle_40{
		font-size: 24px;
	}
	.logo{
		height: 35px;
	}
	.bnimg{
		max-height: 200px;
	}
	.bntxt{
		font-size: 10px;
	}
	.bntxt h1{
		margin-top: 10px !important;
	}
	.ftra a img{
		height: 20px;
	}
	.ftra{
		margin-left: 10px;
	}
	.fma{
		width: 100%;
		margin-bottom: 15px;
	}
	.fma:last-child{
		margin-bottom: 0;
	}
	.fmabox{
		padding: 0;
	}
	.fmat{
		padding-bottom: 10px;
		margin-bottom: 12px;
	}
	.fb{
		padding: 10px 0;
	}
	.we1h2_line{
		width: 50px;
		height: 2px;
		margin-left: 10px;
	}
	.we1aflex p i{
		font-size: 12px;
	}
	.ft, .fm{
		padding: 15px 0;
	}
	.listbn img{
		min-height: 120px;
	}
	.pbtabbox{
		-webkit-overflow-scrolling: touch;
		overflow: hidden;
		overflow-x: auto;
	}
	.pbtab{
		width: 900px;
	}
	.pbtab td{
		min-width: 100px;
	}
	.pbtab td:last-child{
		width: 25%;
	}
	.ptw a{
		padding: 5px 15px;
		min-width: 90px;
		font-size: 12px;
		margin: 5px;
	}
	.bnimg h2{line-height: 22px;font-size: 15px;}
	.bnimg .bntxt{max-width: 100%;}
	.cp_lb .n_r{
		margin-bottom: 20px;
		padding: 10px;
	}
}

.ny_lx{width: 100%;overflow: hidden;padding: 80px 0px;}
.ny_lx .lx_fs{margin-bottom: 70px;}
.ny_lx .lx_fs .z_c .b_t{margin-bottom: 30px;}
.ny_lx .lx_fs .z_c .b_t i{display: block;width: 24px;height: 3px;background: #0081CC;-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}
.ny_lx .lx_fs .z_c .b_t h3{color: #0081CC;font-weight: bold;font-size: 30px;margin-bottom: 16px;text-transform: uppercase;}
.ny_lx .lx_fs .z_c .x_x{color: #656565;font-size: 18px;line-height: 46px;}
.ny_lx .lx_fs .z_c .t_p{width: 30%;overflow: hidden;}
.ny_lx .lx_fs .z_c .t_p img{max-width: 100%;height: auto;display: inline-block;}
.ny_lx .lx_fs .z_c .t_p p{line-height: 60px;color: #656565;font-size: 16px;text-align: center;}
.ny_lx .lx_fs .y_c{margin-top: 30px;}
.ny_lx .lx_fs .y_c ul{width: 100%;}
.ny_lx .lx_fs .y_c li{margin-bottom: 15px;}
.ny_lx .lx_fs .y_c li:last-child{margin-bottom: 0px;}
.ny_lx .lx_fs .y_c .t_x{width: 100%;background: #F5F5F5;line-height: 56px;font-size: 18px;text-indent: 20px;outline: none;}
.ny_lx .lx_fs .y_c .t_x::placeholder{color: #999999;font-size: 18px;}
.ny_lx .lx_fs .t_e{width: 100%;background: #F5F5F5;font-size: 18px;text-indent: 20px;min-height: 150px;padding-top: 20px;outline: none;}
.ny_lx .lx_fs .s_u{width: 120px;height: 40px;background: #0081CD;text-align: center;line-height: 40px;color: #FFFFFF;font-size: 18px;font-weight: 500;outline: none;}
.ny_lx .lx_dt img{max-width: 100%;height: auto;display: block;}
@media only screen and (max-width:1440px){
	.ny_lx{padding: 50px 0px;}
	.ny_lx .lx_fs{margin-bottom: 50px;}
	.ny_lx .lx_fs .z_c .b_t{margin-bottom: 20px;}
	.ny_lx .lx_fs .z_c .b_t i{margin-bottom: 20px;}
	.ny_lx .lx_fs .z_c .b_t h3{font-size: 36px;}
	.ny_lx .lx_fs .z_c .x_x{font-size: 14px;line-height: 36px;}
	.ny_lx .lx_fs .y_c{margin-top: 20px;}
	.ny_lx .lx_fs .y_c .t_x{line-height: 46px;font-size: 16px;text-indent: 16px;}
	.ny_lx .lx_fs .y_c .t_x::placeholder{font-size: 16px;}
	.ny_lx .lx_fs .t_e{font-size: 16px;text-indent: 16px;min-height: 130px;padding-top: 15px;}
}
@media only screen and (max-width:1024px){
	.ny_lx .lx_fs{margin-bottom: 20px;}
}
@media only screen and (max-width:640px){
	.ny_lx{padding: 40px 0px;}
	.ny_lx .lx_fs{margin-bottom: 20px;}
	.ny_lx .lx_fs .z_c .b_t h3 {
		font-size: 20px;
	}
	.ny_lx .lx_fs .z_c .f_b {
		font-size: 16px;
	}
	.ny_lx .lx_fs .z_c .m_s {
		font-size: 13px;
		line-height: 30px;
		margin-bottom: 20px;
	}
	.ny_lx .lx_fs .z_c .x_x {
		font-size: 13px;
		line-height: 30px;
	}
	.ny_lx .lx_fs .z_c .x_x{font-size: 13px;line-height: 30px;}
	.ny_lx .lx_fs .s_u{font-size: 14px;}
}